/* 
Theme Name:		 Editorial 562
Theme URI:		 http://childtheme-generator.com/
Description:	 Editorial 562 is a child theme of Editorial, created by ChildTheme-Generator.com
Author:			 The Cap'n
Author URI:		 http://childtheme-generator.com/
Template:		 editorial
Version:		 1.0.1
Text Domain:	 editorial-562
*/


/*
    Add your custom styles here
*/
a {
    color: #000000;
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

a:visited {
	text-decoration: underline;
}

.home-icon a, .home-icon, .search-main {
	background-color: #FBC84E!important;
	color: black;
}

.search-main a:hover, .home-icon a:hover{
	color: white;
}

a:hover,
a:focus,
a:active {
    text-decoration: underline;
	color: #fec73e;
}

.boxed_layout #page.site {
	box-shadow: rgba(250,200,80,.15) 0 0 20px 10px;
}

.logo-ads-wrapper {
/* 	background-image: url("https://the562.sfo2.digitaloceanspaces.com/wp-content/uploads/2022/03/The562-wavy-1.jpg"); */
	background-color: #333;
	position: relative
}
.logo-ads-wrapper > * {
	position: relative;
	z-index: 10;
}
.logo-ads-wrapper::before{
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("https://the562.sfo2.digitaloceanspaces.com/wp-content/uploads/2022/03/The562-wavy-1.jpg");
	mix-blend-mode: overlay;
	opacity: .8;
	pointer-events: none;
	z-index: 0;
}

#mt-menu-wrap > div.mt-container {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

div.entry-meta > span.comments-link {
	display: none;
}

/* EMBEDS */
/* wp-block-embed-the-562-org */
.wp-block-embed.featured-embed iframe,
.wp-block-embed.is-provider-the-562-org iframe{
	width: 100%!important;
}

.wp-block-embed iframe {
	border: none;
	/* border: 1px solid rgb(0 0 0 /.05); */
	box-shadow: 0 0 2.5rem -1rem rgba(0,0,0,.2);
}

body div.wp-embed {
	box-shadow: none!important;
	border: none!important;
}
